## simtrace2 0.9.0.1.d0ad.202510082026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202510082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 08 Oct 2025 20:27:42 +0000

=== debian/control ===
Source: simtrace2
Maintainer: Osmocom team <openbsc@lists.osmocom.org>
Section: devel
Priority: optional
Build-Depends: debhelper (>= 10),
               autotools-dev,
               autoconf,
               automake,
               libtool,
               pkg-config,
               git,
               dh-autoreconf,
               libosmocore-dev (>= 1.11.0),
               libpcsclite-dev,
               libnewlib-arm-none-eabi,
               libusb-1.0-0-dev,
               gcc-arm-none-eabi
Standards-Version: 3.9.8
Vcs-Git: https://gitea.osmocom.org/sim-card/simtrace2
Vcs-Browser: https://gitea.osmocom.org/sim-card/simtrace2
Homepage: http://osmocom.org/projects/simtrace2/wiki

Package: simtrace2-firmware
Section: devel
Architecture: all
Recommends: dfu-util
Description: Firmware for SAM3 based SIMtrace2 USB Devices.
 Open Source firmware for the Cortex-M3 microcontroller in the
 "Osmocom SIMtrace2" USB-attached peripheral device.  Will only work in
 SAM3S-based SIMtrace2, not in its SAM7S-based predecessor SIMtrace!

Package: simtrace2-utils
Section: devel
Architecture: any
Multi-Arch: same
Depends: osmocom-nightly (= 202510082026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
Recommends: simtrace2-firmware
Description: Host utilities to communicate with SIMtrace2 USB Devices.

Package: libosmo-simtrace2-1
Section: libs
Architecture: any
Multi-Arch: same
Depends: osmocom-nightly (= 202510082026), ${shlibs:Depends}, ${misc:Depends}
Description: Osmocom SIMtrace2 library
  This library contains core "driver" functionality to interface with the
  Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
  applications to implement SIM card / smart card tracing as well as
  SIM / smart card emulation functions.

Package: libosmo-simtrace2-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: osmocom-nightly (= 202510082026), libosmo-simtrace2-1, ${misc:Depends}
Description: Development headers for Osmocom SIMtrace2 library
  This library contains core "driver" functionality to interface with the
  Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
  applications to implement SIM card / smart card tracing as well as
  SIM / smart card emulation functions.
  .
  The header files provided by this package may be used to develop
  with any of the libosmocore libraries.
  .
  Also static libraries are installed with this package.

## simtrace2 0.9.0.1.d0ad.202510092026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202510092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 09 Oct 2025 20:27:43 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510082026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202510092026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510082026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510092026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510082026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202510092026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202510102026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202510102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 10 Oct 2025 20:27:42 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510092026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202510102026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510092026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510102026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510092026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202510102026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202510112026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202510112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 11 Oct 2025 20:27:42 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510102026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202510112026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510102026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510112026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510102026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202510112026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202510122026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202510122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 12 Oct 2025 20:27:43 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510112026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202510122026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510112026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510122026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510112026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202510122026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202510132026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202510132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 13 Oct 2025 20:27:42 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510122026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202510132026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510122026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510132026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510122026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202510132026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202510142026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202510142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 14 Oct 2025 20:27:43 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510132026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202510142026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510132026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510142026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510132026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202510142026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202510162026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202510162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 16 Oct 2025 20:27:43 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510142026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202510162026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510142026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510162026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510142026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202510162026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202510172026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202510172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 17 Oct 2025 20:27:42 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510162026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202510172026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510162026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510172026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510162026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202510172026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202510182026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202510182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 18 Oct 2025 20:27:43 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510172026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202510182026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510172026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510182026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510172026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202510182026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202510192026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202510192026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 19 Oct 2025 20:27:42 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510182026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202510192026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510182026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510192026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510182026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202510192026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202510202026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202510202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 20 Oct 2025 20:27:42 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510192026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202510202026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510192026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510202026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510192026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202510202026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202510212026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202510212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 21 Oct 2025 20:27:43 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510202026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202510212026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510202026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510212026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510202026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202510212026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202510222026

=== firmware/apps/dfu/Makefile ===

C_FILES += $(C_LIBUSB_DFU)

# Trace level used for compilation
# (can be overriden by adding TRACE_LEVEL=#number to the command-line)
# TRACE_LEVEL_DEBUG      5
# TRACE_LEVEL_INFO       4
# TRACE_LEVEL_WARNING    3
# TRACE_LEVEL_ERROR      2
# TRACE_LEVEL_FATAL      1
# TRACE_LEVEL_NO_TRACE   0
TRACE_LEVEL ?= 3

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202510222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 22 Oct 2025 20:27:43 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510212026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202510222026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510212026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510222026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510212026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202510222026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202510232026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202510232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 23 Oct 2025 20:27:43 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510222026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202510232026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510222026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510232026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510222026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202510232026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202510242026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202510242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 24 Oct 2025 20:27:44 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510232026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202510242026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510232026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510242026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510232026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202510242026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202510252026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202510252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 25 Oct 2025 20:27:43 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510242026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202510252026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510242026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510252026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510242026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202510252026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202510262026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202510262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 26 Oct 2025 20:27:44 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510252026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202510262026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510252026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510262026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510252026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202510262026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202510272026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202510272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 27 Oct 2025 20:27:42 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510262026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202510272026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510262026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510272026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510262026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202510272026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202510282026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202510282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 28 Oct 2025 20:27:43 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510272026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202510282026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510272026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510282026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510272026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202510282026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202510291800

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202510291800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 29 Oct 2025 18:01:46 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510282026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202510291800), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510282026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510291800), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510282026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202510291800), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202510301800

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202510301800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 30 Oct 2025 18:01:44 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510291800), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202510301800), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510291800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510301800), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510291800), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202510301800), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202510311800

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202510311800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 31 Oct 2025 18:01:44 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510301800), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202510311800), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510301800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202510311800), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510301800), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202510311800), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202511011800

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202511011800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 01 Nov 2025 18:01:43 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510311800), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202511011800), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510311800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202511011800), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202510311800), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202511011800), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202511021800

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202511021800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 02 Nov 2025 18:01:46 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202511011800), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202511021800), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202511011800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202511021800), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202511011800), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202511021800), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202511031800

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202511031800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 03 Nov 2025 18:01:49 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202511021800), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202511031800), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202511021800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202511031800), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202511021800), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202511031800), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202511041800

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202511041800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 04 Nov 2025 18:01:52 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202511031800), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202511041800), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202511031800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202511041800), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202511031800), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202511041800), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202511051800

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202511051800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 05 Nov 2025 18:01:48 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202511041800), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202511051800), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202511041800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202511051800), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202511041800), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202511051800), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202511061800

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202511061800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 06 Nov 2025 18:01:55 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202511051800), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202511061800), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202511051800), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202511061800), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202511051800), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202511061800), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
